/* Custom only activated with Joomla upgrade Mar15 - following custom overrides applied */
.row-fluid .width70 {
    width: 98% !important;
}

p.product_s_desc {
    line-height: normal;
    margin: 0;
    padding: 0;
	height:inherit;
}

.product-price {
    color: #000 !important;
    float: left;
    font-size: 1.3em;
    font-weight: bolder !important;
    margin: 0 0 6px;
    text-align: left;
    width: 100%;
}

.addtocart-bar {
    bottom: 4.2em;
    float: none !important;
    left: 0;
    margin: 0;
    padding: 0;
    position: inherit;
    right: 0;
    text-align: left;
}

.addtocart-button {
    width: 130px !important;
}

span.addtocart-button::before {
    color: #000;
    font-family: "FontAwesome" !important;
    font-size: 1em;
    margin: 14px 0 0 4px;
    position: absolute;
}

span.addtocart-button::after {
    color: #000;
    font-family: "FontAwesome" !important;
    font-size: 1em;
    margin: 14px 0 0 4px;
    position: absolute;
}

span.addtocart-button {
    float: none;
    margin: 4px 0 0 18px;
}

span.vm-price-desc, span.PricesalesPrice {
font-weight:bold;
}

.row-fluid .width40 {
    width: 43.163% !important;
}


.cart-view .vm-button-correct *::before {
font-size: 1em !important;
}


/* Please wait loading message paypal */
.vmLoadingDivMsg
{
margin: auto;
text-align:center;
font-size: 1.5em;
font-weight:bold;
}